Bug 1992487 (F36FailsToInstall) - Fedora 36 Fails To install Tracker
Summary: Fedora 36 Fails To install Tracker
Keywords:
Status: ASSIGNED
Alias: F36FailsToInstall
Product: Fedora
Classification: Fedora
Component: distribution
Version: 36
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ben Cotton
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1968711 1968876 1989019 1989493 1991480 2024143 2026628 2026629 2032607 2042327 2044961 2044963 2051435 2055076 2055080 2069426 2069435 2070662 2082935 2082942 2093256 2093257 2094401 2094753 2094756 2094759 2094760 2094761 2094762 2094763 2103776 2112950 2112957 2124225 2128695 2129797 2130688 2130689 2130690 2130691 1830680 1871636 1871637 1871638 1871639 1892886 1892887 1892891 1897245 1897607 1899115 1899466 1900651 1900697 1901684 1902704 1903379 1903956 1907159 1907171 1907450 1911089 1913788 1914283 1926069 1926086 1926157 1926211 1926215 1926222 1926357 1926613 1935721 1948404 1957797 1958156 1959330 1962230 1962238 1962449 1962452 1964630 1964642 1964646 1964882 1965616 1965617 1965623 1965963 1968820 1968840 1968843 1968948 1968957 1968971 1968976 1968977 1969032 1969095 1969130 1969173 1969814 1969818 1969822 1969823 1972119 1976454 1977313 1981347 1983359 1984809 1986528 1987874 1987881 1988077 1989007 1991102 1991103 1991481 1991868 1991878 1991887 1991888 1991892 1991894 1992346 1992543 1992544 1992545 1992546 1992547 1992548 1992549 1992550 1993318 1993319 1993320 1993321 1993322 1993323 1993324 1993532 1993609 1994043 1994952 1994953 1994954 1994955 1994956 1994957 1994958 1994959 1994960 1994961 1996408 1996409 1996410 1996411 1996412 1996413 1996414 1996415 1996416 1996417 1996418 1996419 1996420 1996421 1996422 1996423 1996424 1996425 1996426 1996427 1996428 1996429 1996430 1996431 1996432 1997037 1997038 1997039 1997840 1997841 1997842 1997843 1997844 1997845 1997846 1999200 1999201 1999202 1999203 1999204 1999205 1999206 1999207 1999208 1999209 2000495 2000496 2000497 2000498 2001354 2001355 2001356 2001357 2001358 2002462 2002463 2002464 2003320 2003572 2003573 2003574 2003575 2003576 2003577 2003578 2003579 2003580 2003581 2003582 2003583 2003584 2003585 2003586 2003587 2003588 2003589 2003590 2003591 2003592 2003593 2003594 2003595 2005202 2005294 2005976 2006262 2006263 2006264 2006265 2006266 2006267 2006268 2006269 2006933 2006934 2006935 2006936 2007621 2007622 2007623 2007624 2007625 2007626 2007627 2007628 2007629 2007630 2007631 2007632 2008663 2008664 2008665 2008666 2008667 2008668 2008669 2008855 2009934 2010415 2010416 2010417 2010418 2010419 2010420 2010421 2010422 2010423 2010424 2010425 2010426 2010427 2010912 2010914 2011277 2011278 2011279 2011280 2011281 2011282 2011283 2011284 2011285 2012259 2013269 2013270 2013271 2014571 2014572 2014573 2014574 2014575 2014576 2014577 2014578 2014579 2014580 2014581 2014582 2014583 2014584 2014585 2014586 2014587 2014588 2014589 2014590 2014591 2014592 2014593 2014594 2014595 2014596 2014597 2014598 2014599 2014600 2014601 2014602 2014603 2016933 2017733 2017734 2017735 2017736 2017737 2017738 2017739 2017740 2017741 2019106 2019107 2019108 2019110 2019111 2019112 2019113 2019114 2020172 2020173 2020174 2020175 2020176 2020177 2020178 2020179 2021229 2021230 2024934 2025531 2025532 2025533 2025534 2025535 2025536 2025537 2025538 2025539 2025540 2025541 2025542 2025543 2025544 2025545 2025546 2026627 2026630 2026631 2026632 2026633 2026634 2027019 2027020 2027021 2027022 2027023 2027320 2027321 2027322 2027323 2031305 2031306 2031307 2031308 2031309 2031310 2031311 2031312 2031313 2031745 2031746 2031747 2031748 2031749 2032604 2032605 2032606 2032608 2032609 2032610 2032611 2032612 2032613 2032615 2032616 2032617 2032618 2032619 2032620 2032621 2032622 2032623 2032624 2032625 2032626 2032627 2032628 2032630 2032631 2032632 2032633 2032634 2032877 2032878 2032879 2032880 2032881 2032882 2032883 2032884 2032885 2032886 2032887 2032888 2032889 2032890 2032891 2032892 2032935 2033139 2033698 2033700 2033701 2033702 2033703 2033974 2033975 2033976 2033977 2033978 2033979 2033980 2033981 2033982 2033983 2033984 2033985 2033986 2033987 2033988 2034678 2034679 2034680 2034681 2034682 2035298 2035299 2035740 2036235 2036236 2036237 2036238 2036239 2036240 2036241 2036242 2036243 2036244 2036245 2036246 2036247 2036248 2036249 2036250 2036251 2036634 2036635 2036636 2036637 2036638 2036639 2036640 2036641 2036642 2036643 2037814 2037815 2037816 2037817 2037818 2037819 2037820 2037821 2037822 2037823 2037824 2037825 2037826 2037827 2037828 2037829 2037830 2037831 2037832 2037833 2037945 2037946 2037947 2037948 2037949 2038543 2038544 2038545 2038546 2038547 2038548 2038549 2038550 2038551 2038718 2039262 2039263 2039264 2040938 2040939 2040940 2040941 2040942 2040943 2040944 2040945 2040946 2040947 2040948 2040949 2040950 2040951 2040952 2040953 2040954 2040955 2040956 2040957 2040958 2040959 2040960 2040961 2040962 2040963 2040964 2040965 2040966 2040967 2042324 2042325 2042326 2042328 2042329 2042330 2042331 2042332 2042505 2042506 2042508 2042939 2042940 2042941 2042942 2042943 2044280 2044281 2044282 2044283 2044284 2044285 2044286 2044960 2046050 2046052 2046053 2046054 2046055 2046056 2046057 2046058 2046059 2046060 2046061 2046062 2046063 2046064 2046065 2046066 2046067 2046068 2046069 2046070 2046071 2046072 2046073 2046074 2046075 2046076 2046077 2046078 2046079 2046080 2046081 2046082 2046083 2046084 2046327 2046850 2047209 2047211 2047212 2047213 2047214 2047215 2047216 2047217 2047218 2047219 2047220 2047221 2047222 2047223 2047224 2047225 2047226 2047227 2047228 2047772 2047773 2047774 2047775 2047776 2047777 2048073 2048074 2048694 2048695 2048696 2048697 2048698 2048699 2048700 2048701 2048702 2048703 2048704 2048705 2048706 2048707 2048708 2048709 2048710 2048711 2048712 2048713 2048714 2048715 2048716 2048717 2048718 2048719 2048720 2048721 2048722 2048723 2048724 2048725 2048726 2048727 2048728 2048839 2049083 2049869 2050480 2050652 2050653 2050654 2050655 2050656 2050657 2050658 2050659 2050660 2050661 2050662 2050663 2050664 2050665 2050666 2050667 2050668 2050669 2051434 2051436 2051437 2051670 2051671 2051672 2051673 2052206 2053071 2053072 2053073 2053074 2053075 2053076 2053077 2053078 2053079 2053080 2053081 2053082 2053083 2053084 2053085 2053086 2053483 2053484 2053485 2053486 2053487 2055072 2055073 2055074 2055075 2055077 2055078 2055079 2055718 2056710 2056711 2056712 2056713 2056714 2057223 2059522 2059523 2060171 2060172 2060173 2060174 2060175 2060176 2060177 2060178 2060357 2060358 2060816 2060817 2060818 2060819 2060820 2063094 2063095 2063096 2063097 2063098 2063099 2063100 2063101 2063102 2063103 2063502 2063503 2064642 2064649 2065639 2065640 2065641 2066726 2066727 2066728 2066729 2066730 2068733 2068734 2069421 2069422 2069423 2069424 2069425 2069427 2069428 2069429 2069430 2069431 2069432 2069433 2069434 2069436 2070657 2070658 2070659 2070660 2070661 2070663 2070664 2071949 2071950 2072628 2072629 2072630 2073779 2073780 2074424 2074425 2074426 2074985 2074986 2076540 2077397 2077398 2077399 2078841 2080860 2080861 2081868 2081869 2082936 2082937 2082938 2082939 2082940 2082941 2082943 2084322 2084323 2085469 2086528 2086529 2086530 2086531 2086532 2086533 2088374 2088375 2089695 2093249 2093250 2093251 2093252 2093253 2093254 2093255 2094754 2094755 2094757 2094758 2094764 2095724 2095725 2095726 2099557 2101475 2103771 2103772 2103773 2103774 2103775 2104303 2104304 2105267 2105268 2105269 2105270 2107556 2107810 2108373 2110125 2112948 2112949 2112951 2112952 2112953 2112954 2112955 2112956 2113891 2115760 2116289 2116290 2117081 2117217 2119797 2119798 2119799 2119800 2119801 2120244 2120245 2123473 2123474 2126373 2126374 2127182 2128694 2129798 2129799
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-08-11 08:16 UTC by Fedora Release Engineering
Modified: 2022-09-28 21:35 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed:
Type: Bug


Attachments (Terms of Use)

Description Fedora Release Engineering 2021-08-11 08:16:08 UTC
Fedora 36 Fails To install Tracker

Comment 1 Didier Fabert (tartare) 2021-08-30 12:18:30 UTC
Oups, It was not my bugreport
Remove assigned tag

Comment 2 Ben Cotton 2022-02-08 20:07:57 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 36 development cycle.
Changing version to 36.

Comment 3 Kai A. Hiller 2022-02-16 11:56:35 UTC
Will be fixed with Synapse v1.53, most likely released next Tuesday, 2022-02-22.


Note You need to log in before you can comment on or make changes to this bug.